.pastel-tienda {
    color: gray;
    font-size: 20px;
}

.pastel-tienda-titulo {
    text-align: center
}

.pastel-principal img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center;
}

.pastel-pasteles {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.pastel-pastel {
    width: 400px;
    margin: 16px;
    border-color: purple;
    border-style: solid;
    border-width: 1px;
    border-radius: 0 0 8px 8px;
    font-size: 14px;
}

.pastel-pastel img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
}

.pastel-pastel h1{
    font-size: 16px;
}

.pastel-pastel-content{
    padding: 16px;
}